/* ==============================
   CSS-Variablen (:root)
   ============================== */
   :root {

    --maxwidth: 80.25rem;
      
    --font-size: 1em;
    
    --gap: 1em;
    --gap-layout: 2em;    
    
    --color: #008aaa; /*0, 138, 170*/
    --color-transparent: rgba(0,138,170,0.12);
    --color-light: #38a9c6; /*56, 169, 198*/
    --color-light-transparent: rgba(56,169,198, 0.06);
    --color-logo: #00ACC8; /* 0, 172, 200*/
    --color-logo-transparent:  rgba(0,172,200, 0.06);
    --color-logo-transparent-dark:  rgba(0,172,200, 0.14);  
    --color-white-transparent: rgba(255,255,255,0.9);  

    --text-color:#65646A; /*101, 100, 106*/
    --text-color-light: #008aaa; 
    
 
    --main-brand-color:#008aaa;
    --secondary-brand-color: #FFDD00;
    --accent-color:#FFDD00; 
    --border-color: #65646A;    
    --outline-color:#65646A;
    
    --background-color: white; 
    --background-color-behind-text: white; 
    --background-color-secondary: rgba(253, 251, 245,0);   
  
    --link-color:#65646A;
    --link-background-color:#FFDD00;
    --link-color-hover: #008aaa;
    --link-background-color-hover: #FFDD00;
    
    --borderwidth: 0.1em;  
    --borderradius: 0.4em; 
    --outline-width: 0.1em;   

    --button-background-color:#008aaa;
    --button-background-color-hover:#FFDD00;    
    --button-text-color:white;
    --button-text-color-hover:#008aaa;    
  
    --button-accordion-background-color:white;
    --button-accordion-text-color: #008aaa;  
  
    --button-accordion-background-color-hover: rgba(255,221,0,1);  
    --button-accordion-text-color-hover: #008aaa;
    
    --content-accordion-background-color: rgba(255, 255, 255,0.93); 
    --content-accordion-text-color:  #65646A;     
    
    --logo-height: clamp(50px, 3vw, 70px);
    --intro-height: clamp(10em, 8vw, 50em);


    --font-fallback: "Arial", "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;  
  
    --font-header: 'headerfont', cursive;
    --font-body: 'mainfont', var(--font-fallback);
  
  }


  /* ==============================
     Typography
     ============================== */
  
     @font-face {
      font-family: 'mainfont';
      src: url('OakSansVF.woff2') format('woff2');
      font-display: swap;
    
    }
    @font-face {
      font-family: 'headerfont';
      src: url('Roboto-VariableFont_wdth,wght.ttf')  format('truetype');
      font-display: swap;
    
    }
  


  html {
    font-size: var(--font-size);
    scroll-behavior: smooth;
  }
  
  body {
    font-family: var(--font-body), var(--font-fallback);
    line-height: 1.45;
    color: var(--text-color);
    background-color: var(--background-color);
    margin: 0;
    text-align: left;     
  
  }


  
  :is(h1, h2, h3, h4, h5) {
    font-family: var(--font-header), var(--font-fallback);
    margin: 0 0 0.5em;
    color: var(--main-brand-color); 
 

  }


  h1 {
    font-size: clamp(3.2rem, 6vw, 5rem);
    line-height: 1.2;
  }
  
  h2 {
    font-size: clamp(2.4rem, 5vw, 3.2rem);
    line-height: 1.3;
  }
  
  h3 {
    font-size: clamp(1.8rem, 5vw, 2.4rem);
    line-height: 1.3;
  }
  
  h4 {
    font-size: clamp(1.35rem, 1.5vw, 1.6rem);
    line-height: 1.3;
  }
  
  h5 {
    font-size: clamp(1.2rem, 1.4vw, 1.45rem);
    line-height: 1.3;
  letter-spacing:1.5%;    
  }

  h6 {
    font-size: clamp(1.0rem, 1.8vw, 1.15rem);
    max-width: 65ch;
  }
 
  p, li {
    font-size: clamp(1.0rem, 1.8vw, 1.15rem);
    max-width: 65ch;
  }
 
  nav li {font-size: clamp(0.9rem, 1.6vw, 1.1rem);}
  p {
    margin-bottom: 1.5em;
  }
  p.no-margin {
    margin-bottom: 0;
  }

  h4.margin-top {
    margin-bottom:0;
    padding-top:1em;
  }
    
  /* ==============================
     Interaktive Elemente (Links, Buttons, Skip-Links)
     ============================== */
  
  /*Links*/
  
  a:link {
    color: var(--link-color);
    text-decoration: underline;

  }
  main a:link, footer a:link {
 /* background: var(--link-background-color);    */
}

  a:visited {
    color: var(--link-color);
  }
  

  
  a:focus-visible { 
    outline: 2px solid currentColor;
    outline-offset: 2px;
    box-shadow: 0 3px 0 0 currentcolor;	
  }
  
  a:hover {
   color: var(--link-color-hover);
    text-decoration: none;
  background: var(--link-background-color);        
  }
  .logo a:hover {background:none;}

  main a:hover, footer a:hover {
    text-decoration: none;
    background: var(--link-background-color);        
  }
  
  a:active {
    color: var(--link-color);
  }
  
    
  
  * {
      margin:0;
      padding:0;
      position:relative;
      box-sizing:border-box;
  }
  
  html {
    -ms-text-size-adjust: 100%;
    -ms-overflow-style: scrollbar;
    -webkit-text-size-adjust: 100%;
  }
  
  
  main > * {
    margin:auto;
    padding-top:6em;
  }
  
 main {
  padding-bottom:3em;
 }
  
  a {
      text-decoration:none;
      color:var(--link-color);
  }
  
  footer {

      padding: var(--gap);
  }
  footer img {
  display: block;
  max-width: 200px;
  margin: auto;
  padding-bottom: 1em;
}

  

  /*Buttons*/


  
  :focus-visible { /*deckt alles ab*/
    outline: 0.25em solid currentColor; 
  }



  button {
    all: unset;
    font-size: clamp(1.0rem, 1.8vw, 1.15rem);    
    display: var(--nav-button-display, flex);
    position: relative;
    z-index: 1;
  }

   button:focus-visible {
    background-color: var(--button-background-color-hover);
    color: var(--button-text-color-hover);
    outline-offset: 2px;
  }
  
 
  button:focus:not(:focus-visible) { 
    background-color: var(--button-background-color-hover);
    color: var(--button-text-color-hover);
    box-shadow: 1px 1px 5px rgba(1, 1, 0, .7);
  }
  




  button,
  .button,
  [type=button] {
    display: inline-block;
    position: relative;
    vertical-align: middle;
    overflow: hidden;
    margin-bottom: 4.96px;
    padding: 0.6em 1.4em;
    line-height: 1.4;
    text-align: center;
    cursor: pointer;
    text-decoration: none;
    background-image: none;
    border-radius: var(--borderradius);
  /*  border: var(--borderwidth) solid var(--button-text-color);*/
    background-color: var(--button-background-color);
    color: var(--button-text-color);
    transition: border-color 0.1s ease-out, background-color 0.1s ease-out, box-shadow 0.2s ease-out;
    align-self: flex-start; /*nur Buttonbreite und nicht gesamte Breite*/
  }
  
  button:hover,
  button:focus,
  .button:hover,
  .button:focus,
  [type=button]:hover,
  [type=button]:focus {
    background-color: var(--button-background-color-hover);
    color: var(--button-text-color-hover);
    border-color: var(--button-text-color-hover);
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
  }
  
  button:focus,
  .button:focus,
  [type=button]:focus {
  }
  
  button:focus-visible,
  .button:focus-visible {
    outline: 0.2em solid currentColor;
    outline-offset: 2px;
  }


  .menu {
   margin-right:var(--gap);	
  }
  


  
  
    .main-nav {
      display: flex;
      list-style-type: none;
      padding: 0;
      margin: 0;
    }
        
    /* Toggle-Button nur auf Mobile zeigen */
    .menu-toggle {
      display: none;
      background-color: var(--button-background-color);
      color: var(--button-text-color);
      padding: var(--gap);
      font-size: 1.0em;
      cursor: pointer;
    }
 
    .main-nav li {
      margin: 0;
    }
    
    .main-nav > li {
      display: flex;
      position: relative;
    }
    
     
    .main-nav button {
      align-items: center;
      background-color: transparent;
      border: var(--borderwidth) solid transparent;
      border-right-color: var(--button-text-color);
      display: flex;
      padding: var(--gap);
    }
    
    
    .main-nav button::after {
      content: "";
      border-bottom: var(--borderwidth) var(--button-background-color);
      border-right: var(--borderwidth) var(--button-background-color);
      height: 0.5em;
      margin-left: 0.75em;
      width: 0.5em;
      transform: rotate(45deg);
    }
    
  
    .main-nav button:focus {
      border-color: var(--button-background-color);
      outline: 5px solid var(--button-background-color);
      position: relative;
    }
    
    .main-nav button:hover,
    .main-nav button[aria-expanded="true"] {
      background-color: var(--button-background-color-hover);
      color: var(--button-text-color-hover);
    }
    
    .main-nav button:hover::after,
    .main-nav button[aria-expanded="true"]::after {
      border-color: var(--button-background-color-hover);
    }
    
  
  
    
  
  
    /* Mobile: Menü verstecken, bis geöffnet */
    @media (max-width: 54em) {
      .menu-toggle {
        display: block;
      }
    
      .main-nav {
        display: none;
        flex-direction: column;
      }
    
      .main-nav.show {
        display: flex;
        padding-top: 0.5em;
        padding-bottom: 0.5em;
      }
    }
  
    
  
    @media (min-width: 54em) {
       nav {
        --nav-position: static; 
        --nav-button-display: none;
      }
  
      nav ul {
        --nav-list-layout: row;
        --nav-list-position: static;
        --nav-list-padding: 0;
        --nav-list-height: auto;
        --nav-list-width: 100%;
        --nav-list-shadow: none;
        --nav-list-visibility: visible;
      }
    }
  
    nav ul:first-child {
      --nav-list-layout: row;
      --nav-list-position: static;
      --nav-list-padding: 0;
      --nav-list-height: auto;
      --nav-list-width: 100%;
      --nav-list-shadow: none;
      --nav-list-visibility: visible;
    }
  
     nav {
      position: var(--nav-position, fixed);
      inset-block-start: 1rem;
      inset-inline-end: 1rem;
    }
  
     [aria-expanded="true"] + ul {
      --nav-list-visibility: visible;
    }
  

    
  
  

  /* ==============================
     Sticky Header
     ============================== */

  .header {
    position: sticky;
    top: 0;
    z-index: 1000;
    background-color: white;

}


  .logo img{
    height: var(--logo-height);

    }


 .top-navigation img {
        max-width:550px;
        height: var(--logo-height);
    
        
    }


  nav ul {
    list-style: none;
    display: flex;
   /* gap: var(--gap);*/
    margin: 0;
    padding: 0;
  }

  nav a {
    text-decoration: none;
    color: var(--text-color);
    padding: 0.5em var(--gap);
    display: block;
  }
  nav a:link {
text-decoration:none; 
}
nav a:hover {
  text-decoration:underline; 
  color: var(--main-brand-color);
  background: var(--secondary-brand-color);
  border-color: var(--main-brand-color);  
  }

#leistungen, #diagnostik, #ueber-mich, #anamo, #referenzen, #netzwerk, #kontakt {padding-top:5em;}


  /* ==============================
     Styles
     ============================== */

  em {
  font-style: normal;
}  
.highlight, .secondary-2 p {
  font-size:160%;
  color: var(--color-light);
  font-weight:400;
  max-width:50ch;

}
  .secondary {
  background: var(--color-light);
  color:white;
  
}

.secondary .container-no-gap {margin-top: -2.5em;  margin-bottom: -3em;}

.secondary p {
font-size: clamp(1.1rem, 2vw, 1.25rem)
}


  .secondary-2 {
  color: var(--main-brand-color);
font-weight:300;  


}
.subheader {
  background-color: var(--main-brand-color);
  display:flex;
    justify-content: space-between;
    padding-left: 1em;
    padding-right:1em;
    font-size:0.9em;
    color:white;
}

.subheader a:link, .subheader a:hover {color:white;}
.subheader a:link {text-decoration:none;}
.subheader a:hover {text-decoration:underline; background-color:inherit;}
.img-icon {margin: auto; max-width:90px; min-height:90px;}

  .text-background-color {color: var(--background-color);}

.background-brandcolor {
  background: var(--main-brand-color);
  color: var(--text-color);
}

  .background-backgroundcolor {
    background-color: var(--background-color);
  }

  .background-color-light {
    background-color: var(--color-light);
  }
  .background-logocolor {
    background-color: var(--color-logo);
  }

  .background-white {
    background-color: white;
  }

  .background-textcolor {
  background-color: var(--text-color);

  }
 

.circle .img-icon {margin:0;}

#intro-container { 
  background-color:  var(--color-light);
  background: linear-gradient(155deg, rgba(0,177,205,1) 0%, rgba(0,177,205,1) 20%, rgba(0,156,184,1) 80%, rgba(0,156,184,1) 100%);
  background-position: center; /* Center the image */
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: cover; /* Resize the background image to cover the entire container */
  padding:0;

}

#intro{
  background-image: url("../images/anamo-hintergrund.svg");
  background-position: center; /* Center the image */
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: contain; /* Resize the background image to cover the entire container */
  margin-bottom:0;
  padding-top:2em;
}


#intro h2, #intro p {color:white;}
#intro p {font-size: clamp(1.1rem, 2vw, 1.25rem);}

#intro .container {
  padding-top: clamp(1em, 4vw, 6em);
  padding-bottom: clamp(5em, 6vw, 7em);  
}



#header-icons {margin-top:-3em;}


@media screen and (max-width: 48rem) {
  #intro { background-position: bottom; }
  #header-icons {margin-top:-5em;}
  #intro p {  max-width: 35ch;}

}

@media screen and (max-width: 36rem) {
  #intro p {
    max-width: 30ch;
    padding-right: 1em;
  }
}

@media screen and (min-width: 48rem) {
  #anamo {padding-top:6em;}

}

.with-border {
    border: var(--borderwidth) currentColor solid;
    border-radius: var(--borderradius); 

}

#header-icons .grid-box-container {    padding-left:3em;padding-right:3em;}
#header-icons .grid-box {padding:0;margin:0;  min-width:12em; padding-top: 0.5em; padding-bottom: 0.5em;}
#header-icons p {margin:0;padding:0;text-align:center; font-size: clamp(1.1rem, 2vw, 1.25rem);}

.with-borderradius {
    border-radius: var(--borderradius); 
}
.background-gradient-1-top {background: linear-gradient(180deg,rgba(0, 172, 200, 0.15) 0%, rgba(253, 251, 245, 1) 20%);}
.background-gradient-1-bottom {background: linear-gradient(0deg,rgba(0, 172, 200, 0.15) 0%, rgba(253, 251, 245, 1) 20%);}


     
.circle .grid-box {
   max-width:13rem;
  aspect-ratio: 1 / 1;
  border-radius: 50%;
  align-items: center;
  justify-content: center;
  padding-top:1rem;
  }

.circle .grid-box-container {
  display: grid;
  max-width: var(--maxwidth, 80rem);
  width: auto;
}  

 .circle .grid-box-container.columns-3 {
  grid-template-columns: repeat(3, 1fr);

}



  /* Mobile styles */
  @media (max-width: 54em) {
    .menu-toggle {
      display: block;
    }

    nav ul {
      position: absolute;
      top: var(--nav-height);
      right: 0;
      background-color: white;
      flex-direction: column;
      display: none;
      width: 100%;
      box-shadow: 0 4px 8px rgba(0,0,0,0.2);
    }

    nav ul.show {
      display: flex;
    }

 .main-nav.ul {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;

    justify-content: space-between;
    align-items: stretch;
}


.main-nav a {
  width: 100%;
  height: 100%;
  display: flex;
}
nav li {
  font-size: clamp(1rem, 1.8vw, 1.15rem);
  font-weight:bold;
}
.main-nav a:hover {
  background: var(--secondary-brand-color);
}

  }


/* ==============================
     Zeichenformate & Absatzformate
     ============================== */

  
  small {
    font-size: 0.85em;
  }
  
  b, strong {
    font-weight: 700;
  }
  
  
  
  blockquote {
    position: relative;
    margin: 0 0 2em;
    padding: 0 2em;
    font-weight: 300;
    font-style: italic;
    color: var(--main-brand-color);
  }
  
  
  
  
  
  a[href^="tel"] {
    white-space: nowrap;
  }
  
  q {
    quotes: "«" "»" "‹" "›";
  }
  
  
  
  blockquote footer {
    margin-top: var(--gap);
  }
  
  blockquote footer:before {
    content: "- ";
  }
  
  address {
    font-style: normal;
  }
  
  ol, ul {
    margin: 0 0 2em;
    padding: 0 0 0 1.5em;
  }
  
  
  
  sub,
  sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
  }
  
  sup {
    top: -0.5em;
  }
  
  sub {
    bottom: -0.25em;
  }
  
  code,
  pre {
    font-family: monospace, monospace;
    font-size: 1em;
  }
  
  img {
    vertical-align: middle;
    border-style: none;
  }
  
  svg:not(:root) {
    overflow: hidden;
  }
  

  
  
/* ==============================
     Accessibility
     ============================== */

  
  ul.skiplinks {
    list-style-type: none;
    margin: 0;
    padding: 0;
  }
  
  .hidden {
    position: absolute;
    top: -100rem;
    left: 0;
    width: 0;
    height: 0;
    overflow: hidden;
    border: none;
  }
  
  /* Skip-Links */
  a.skiplink {
    left: -999px;
    position: absolute;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
    z-index: -999;
  }
  
  a.skiplink:focus,
  a.skiplink:active {
    position: fixed;
    top: 1rem;
    left: 50%;
    transform: translateX(-50%);
    width: auto;
    height: auto;
    padding: 0.75em 1.5em;
    background-color: var(--background-color-secondary);
    color: var(--text-color);
    border: 3px solid currentColor;
    border-radius: var(--borderradius);
    text-align: center;
    font-size: 1.2em;
    z-index: 9999;
    overflow: visible;
    white-space: nowrap;

  
  }
  
  
  h6 + ul li {
    margin-bottom: 0;
  }
  
  
  
  /* A elements that don't have a class get default styles */
  a:not([class]) {
    text-decoration-skip-ink: auto;
    /*color: var(--link-color);*/
  }
  
  a {
      position: relative; /* Erforderlich für das Platzieren von Pseudoelementen */
  }
  
  
  
  
html {
      hyphens: auto;
      hyphenate-limit-chars: auto 5; /*auto 3*/
      hyphenate-limit-lines: 2;    /*4*/
  }
  
  h1, h2, h3, h4, h5 {      hyphenate-limit-chars: auto 8; /*auto 3*/
      hyphenate-limit-lines: 2;    /*4*/}

@media screen and (max-width: 48rem) {
   html, h1, h3, h4, h5 {
      hyphenate-limit-chars: auto 4; 
      hyphenate-limit-lines: 2;    

    }
  }

@media screen and (max-width: 30rem) {
    h2 {
      hyphenate-limit-chars: auto 4; 
      hyphenate-limit-lines: 3;    

    }
  }  


  
  
  /*für Sticky Header */
  section {
    position: relative;
  }
  
  .scrolled {border-bottom:#FFDD00 solid 2px; 
      background-color: var(--background-color);}


  
  /* ==============================
     Barrierefreiheit & Medienabfragen
     ============================== */
  
  @media (prefers-reduced-motion: no-preference) {
    html {
      scroll-behavior: smooth;
    }
  }
  
    
  
  svg {
    fill: currentColor;  
  }
  
  

.top-container {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 999;
    background-color: var(--background-color-secondary);
    padding-bottom: 0.5em;
    padding-top: 0.5em;
     
}

.top-navigation {
    display: flex;	
      -webkit-flex-flow: row nowrap;
      flex-flow: row nowrap;
      align-items: center;
      justify-content: space-between;
       padding: 0.5em 1em;      
        
 }



/*Back to Top */
#back-to-top {
 /*   padding-top: 6em;*/
}


.back-to-top {
  display: flex;
  justify-content: center;
  margin: var(--gap);
}

.back-to-top button{
    border: var(--borderwidth) solid var(--button-text-color);
}

/* ==============================
     Accordion
     ============================== */

.accordion {
    margin: 0;
    padding: 0;
    margin-bottom: 2em;

}

.accordion h5 {
    margin: 0;
    padding: 0;
}

.accordion h4 {
    font-size: 1.055em;

}

.accordion:focus-within {
    border-color: var(--main-brand-color);
}

.accordion:focus-within h5 {
    background-color: var(--main-brand-color);
}

.accordion>*+* {}

.accordion-trigger {
    background-color: var(--button-accordion-background-color);
    color: var(--button-accordion-text-color);
    display: block;
    /*  font-size: 1rem;*/
    font-weight: normal;
    margin: 0;
    padding: 0.5em 0.5em;
    position: relative;
    text-align: left;
    width: 100%;
}

.accordion-trigger:focus,
.accordion-trigger:hover {
    background-color: var(--button-accordion-background-color-hover);
    color: var(--button-accordion-text-color-hover);
   text-decoration:underline;
}

.accordion-trigger:focus {
    outline: 3px solid var(--button-accordion-text-color);

}

.accordion-trigger:focus-visible {
    outline: 3px solid var(--outline-color);
}


.accordion button {
    border-radius: var(--borderradius);
    background-color: var(--button-accordion-background-color);
    color: var(--button-accordion-text-color);
    border: 0;
    margin-bottom: 0.5em;
    padding-top: 0.5em;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0.5em;
}

.accordion button::-moz-focus-inner {}

.accordion button:hover,
.accordion button:focus {
    background-color: var(--button-accordion-background-color-hover);
    border-color: var(--button-accordion-text-color-hover);
    color: var(--button-accordion-text-color-hover);
    border-radius: var(--borderradius);
}

.accordion-title {
    display: block;
    pointer-events: none;
    border: transparent var(--borderwidth) solid;
    border-radius: var(--borderradius);
 }
.accordion-title img {height:50px; width:auto;padding-left:1em;padding-right:0.5em;}
.accordion-trigger:focus .accordion-title {}

.accordion-icon {
    border: solid currentcolor;
    border-width: 0 var(--borderwidth) var(--borderwidth) 0;
    height: 0.5rem;
    pointer-events: none;
    position: absolute;
    right: 1.7em;
    top: 50%;
    transform: translateY(-60%) rotate(45deg);
    width: 0.5rem;
}

.accordion-trigger:focus .accordion-icon,
.accordion-trigger:hover .accordion-icon {
    border-color: var(--button-accordion-text-color-hover);
}

.accordion-trigger[aria-expanded="true"] .accordion-icon {
    transform: translateY(-50%) rotate(-135deg);
}

.accordion-panel {
    margin: 0;
    padding-top: var(--gap);
    padding-left: var(--gap);
    padding-right: var(--gap);
    padding-bottom: 0.5em;
    margin-top: -0.5em;
    margin-bottom: 0.5em;
    background-color: var(--content-accordion-background-color);
    color: var(--content-accordion-text-color);
    border-radius: var(--borderradius);
}

.accordion-panel p {
    margin-bottom: 0.5em;
}

/* For Edge bug https://developer.microsoft.com/en-us/microsoft-edge/platform/issues/4806035/ */
.accordion-panel[hidden] {
    display: none;
}



/* ============================== 
     Layout
     ============================== */


section {padding-bottom:3em;}

.container {
    display: flex;
    justify-content: center; /* Zentriert horizontal */
    align-items: center; /* Optional: Zentriert vertikal */
    width: 100%;
  /*  min-height: 100vh; /* Optional für volle Bildschirmhöhe */
    padding: 0; /*Optional für Rahmen*/
    box-sizing: border-box;
  /*  background-color:#51991F;*/ /*Optional für Rahmen*/
  }
 
/* Begrenzung der maximalen Breite */

.container-inner {
    display: block;
    max-width: var(--maxwidth, 80rem); /* Standardwert, falls `--maxwidth` nicht gesetzt ist */
    width: 100%; /* Nimmt die volle Breite innerhalb der Maximalbreite */
    padding: 1em; /* optional für Abstand nach innen */
  }

  .max-width-70 {
    width:60%;
    padding:0; /*optional für Rahmen*/
    margin-left:auto;
    margin-right:auto;
  }  

  .max-width-75 {
    width:70%;
    padding:0; /*optional für Rahmen*/
    hyphens: auto;
    hyphenate-limit-chars: auto 10;
    hyphenate-limit-lines: 1;
  }  

.grid-box-container {
    display: grid;
    max-width: var(--maxwidth, 80rem); /* Standardwert, falls `--maxwidth` nicht gesetzt ist */
    width: 100%; /* Nimmt die volle Breite innerhalb der Maximalbreite */
    grid-template-columns: repeat(auto-fill, minmax(16rem, 1fr)); /*auto-fill: Spalten werden automatisch aufgefüllt, min. 16 rem Breite, eine Spalte = 1lfr, wenn Platz für 2 ist, dann kommen 2 Spalten, usw.*/
    gap: var(--gap-layout);
    padding: var(--gap) /* Abstand nach innen */
  }

  .grid-box-container.columns-1 {
    grid-template-columns: repeat(1, 1fr); /*1 Spalte*/    

  } 

  .grid-box-container.columns-2 {
    grid-template-columns: repeat(2, 1fr); /*2 Spalten*/    

  }  
  .grid-box-container.columns-3 {
    grid-template-columns: repeat(3, 1fr); /*2 Spalten*/    

  }    

  


  .grid-box-container.fullwidth {
    max-width: 100%;
}  

  /*
   * 'display: flex & flex-flow: column nowrap' only needed if you want to place elements at the bottom
   */
  .grid-box {
    display: flex;
    flex-flow: column nowrap;
    padding: var(--gap) var(--gap-layout);
    opacity: 0;             
  }
  

  /* The Frame for the Figures */
  .grid-figure {
    margin: 0;
    padding: var(--gap-layout);
    text-align: center;
    font-style: italic;
 /*   color: #4d4d4d;*/
  }
  
  /* The Images */
  .grid-img {
    max-width: 100%;
    height: auto;
    /*object-fit: cover; //für Cards oä.*/
    object-fit:contain;
    margin-bottom: var(--gap-layout);    

  }

  .grid-img.icons {max-width:120px;max-height:120px;margin-bottom: 1.2rem;}
    /*Links nebeneinander */


  .horizontal-list {
    list-style: none;
    display: flex;
    justify-content: center;
    padding: 0;
    margin: 0;
  }
  
  .horizontal-list li {
    margin: 0 10px;
    position: relative;
  }
  
  .horizontal-list li:not(:last-child)::after {
    content: "|";
    position: absolute;
    right: -10px;
  }


  .paragraph-center-50 {
    width: 100%;
    max-width: 50%;
    margin: 0 auto;
    text-align: center;
  }

  .key-visual-yellow {
    background-image: url("../images/anamo-hintergrund.svg");
    background-repeat: no-repeat;
    background-position: bottom center; 
    background-repeat: no-repeat; 
    background-size: contain; 
 
  }

.color-transparent {
   background-color:  var(--color-transparent);
}

.color-light-transparent {
   background-color:  var(--color-light-transparent);
}
.color-logo-transparent {
   background-color:  var(--color-logo-transparent);
}

  @media screen and (min-width: 48rem) { 
    .small {display:none;}
  
  }
 
  
  @media screen and (max-width: 48rem) { 
   .big {display:none;}
  
   .grid-box-container.columns-2, .grid-box-container.columns-3 {
        grid-template-columns: 1fr; /* Eine Spalte auf kleinen Bildschirmen */
    }
    section {padding-bottom:0em;}
    .max-width-70  {width:100%;}  
    .max-width-75 {width:100%; hyphenate-limit-chars: auto 5;  hyphenate-limit-lines: 2;}
  }  

  @media screen and (max-width: 36rem) { 
  .circle .grid-box-container.columns-3 {grid-template-columns: 1fr;}
  }

  main > * {
   padding-top: 4em;
  }
.grid-img {
  margin-bottom: 0;
}

  .grid-box + .grid-box, .grid-box ~ .grid-box {padding-bottom:0;}
  .grid-box-container {
      gap: var(--gap);
  }      
  .grid-box { padding: var(--gap); padding:0;}
  .grid-box.with-border {padding:var(--gap);}
  .with-background-white {background-color:white;}
  .with-background {background-color:var(--color-logo-transparent);}    
    

nav {
  position: relative;
  inset-block-start: 0;
  inset-inline-end: 0;
  margin:0.2em;  
}
.top-navigation {
  -webkit-flex-flow: wrap;
  flex-flow: wrap;
  align-items: center;
  justify-content: space-between;
}
.logo, .menu {
  /*margin-left: auto;
  margin-right: auto;*/
}
.scrolled .menu {margin-right:0;}
.scrolled .menu-toggle {
  padding: 0.4em;
}
.scrolled .logo {margin-left: 0;}
.scrolled .top-navigation img {height:2.5em;}

  @media screen and (max-width: 36rem) { 
.horizontal-list {
  display: block;
  text-align: center;
}
  }
.horizontal-list li:not(:last-child)::after {
  content: "";
}
  




  /*div. optische Abstaende ausgleichen */

    .container-no-gap {margin-top:-4em;}

    @media screen and (max-width: 48rem) {
      .p-no-gap {margin-top:-3em;}
      .container-no-gap {margin-top:-2em;}    
    }


/* ==============================
     Topics
     ============================== */

#netzwerk .logos img, #referenzen .logos img{height:115px; width:auto; max-width: 240px; object-fit: contain;} 

#diagnostik img {width:100%; max-width: 255px; object-fit: contain;}

#impressum h2, #datenschutz h2 { font-size: clamp(1.8rem, 5vw, 2.4rem); line-height: 1.3; padding-top:1em; }
  
#impressum h3, #datenschutz h3  {font-size: clamp(1.2rem, 1.5vw, 1.6rem); line-height: 1.3;}
#impressum p, #datenschutz p { margin-bottom: 0.5em; max-width:100%;}

#ueber-mich img {width: 80%; margin-left: 5%;  min-width: 400px;}
 @media screen and (max-width: 48rem) {
    #ueber-mich img {width:60%; margin:0; min-width:18em;}
 }
.linkedin {display:block;}

/* ==============================
     Animations
     ============================== */

/*Animation zuweisen */
.animation-fadeIn {
    transform: translateY(3em); /* leicht nach unten verschoben für sanftes Hochkommen */
    animation: fadeIn 0.8s forwards; /* Animation abspielen */
 }

.animation-fadeInFast {
    transform: translateY(3em); /* leicht nach unten verschoben für sanftes Hochkommen */
    animation: fadeIn 0.3s forwards; /* Animation abspielen */
 }

.animation-fadeInAccordion {
    /* leicht nach unten verschoben für sanftes Hochkommen */
     animation: floatIn 0.8s backwards; /* Animation abspielen */
  }



/* Animation definieren */
  @keyframes floatIn {
    0% {
      transform: translateY(-1em);
      box-shadow: 0 5px 15px rgba(0,0,0,0.2);
    }
    100% {
      transform: translateY(0);
      box-shadow: 0 15px 25px rgba(0,0,0,0.3);
    }
  }
 
  /* Keyframes für Fade-In */
  @keyframes fadeIn {
    to {
      opacity: 1;
      transform: translateY(0);
    }
  }


